Tournament:
  name: Onslow Regional Tournament
  short name: Onslow Regional
  location: Northside High School
  state: NC
  level: Regionals
  division: A
  year: 2026
  start date: 2026-02-28
  end date: 2026-02-28
  awards date: 2026-02-28
Events:
  - name: The Adaptables
  - name: Bone and Brawn
  - name: Bridge-a-Roni
  - name: Codebusters
  - name: Dino Nuggets
  - name: Egg-O-Naut
  - name: Genes R Us
  - name: In Metric We Trust
  - name: Movers and Shakers
  - name: Planet Protectors
  - name: Ramp and Roll
  - name: Super Sleuths
  - name: What's the Matter?
Teams:
  - number: 1
    school: Clear View Elementary School
    city: Jacksonville
    state: NC
  - number: 4
    school: Dixon Elementary School
    city: Holly Ridge
    state: NC
  - number: 5
    school: Heritage Elementary School of Richlands
    city: Richlands
    state: NC
  - number: 12
    school: Southwest Elementary School
    city: Jacksonville
    state: NC
  - number: 3
    school: Coastal Elementary School
    city: Holly Ridge
    state: NC
  - number: 10
    school: Silverdale Elementary School
    city: Maysville
    state: NC
  - number: 9
    school: Queens Creek Elementary School
    city: Swansboro
    state: NC
  - number: 14
    school: Woodland Elementary School
    city: Maysville
    state: NC
  - number: 13
    school: Stateside Elementary School
    city: Jacksonville
    state: NC
  - number: 8
    school: Parkwood Elementary School
    city: Jacksonville
    state: NC
  - number: 7
    school: Northwoods Elementary Magnet School of Technology and Innovation
    city: Jacksonville
    state: NC
  - number: 11
    school: Summersill Elementary School
    city: Jacksonville
    state: NC
  - number: 2
    school: Clyde Erwin Elementary Magnet School
    city: Jacksonville
    state: NC
  - number: 6
    school: Meadow View Elementary School
    city: Jacksonville
    state: NC
Placings:
  - team: 1
    event: The Adaptables
    place: 4
  - team: 1
    event: Bone and Brawn
    place: 10
  - team: 1
    event: Bridge-a-Roni
    place: 7
  - team: 1
    event: Codebusters
    place: 1
  - team: 1
    event: Dino Nuggets
    place: 3
  - team: 1
    event: Egg-O-Naut
    place: 4
  - team: 1
    event: Genes R Us
    place: 2
  - team: 1
    event: In Metric We Trust
    place: 1
  - team: 1
    event: Movers and Shakers
    place: 6
  - team: 1
    event: Planet Protectors
    place: 2
  - team: 1
    event: Ramp and Roll
    place: 1
  - team: 1
    event: Super Sleuths
    place: 2
  - team: 1
    event: What's the Matter?
    place: 6
  - team: 4
    event: The Adaptables
    place: 2
  - team: 4
    event: Bone and Brawn
    place: 4
  - team: 4
    event: Bridge-a-Roni
    place: 4
  - team: 4
    event: Codebusters
    place: 2
  - team: 4
    event: Dino Nuggets
    place: 1
  - team: 4
    event: Egg-O-Naut
    place: 5
  - team: 4
    event: Genes R Us
    place: 4
  - team: 4
    event: In Metric We Trust
    place: 2
  - team: 4
    event: Movers and Shakers
    place: 5
  - team: 4
    event: Planet Protectors
    place: 6
  - team: 4
    event: Ramp and Roll
    place: 3
  - team: 4
    event: Super Sleuths
    place: 8
  - team: 4
    event: What's the Matter?
    place: 5
  - team: 5
    event: The Adaptables
    place: 3
  - team: 5
    event: Bone and Brawn
    place: 1
  - team: 5
    event: Bridge-a-Roni
    place: 2
  - team: 5
    event: Codebusters
    place: 6
  - team: 5
    event: Dino Nuggets
    place: 6
  - team: 5
    event: Egg-O-Naut
    place: 1
  - team: 5
    event: Genes R Us
    place: 10
  - team: 5
    event: In Metric We Trust
    place: 5
  - team: 5
    event: Movers and Shakers
    place: 13
  - team: 5
    event: Planet Protectors
    place: 5
  - team: 5
    event: Ramp and Roll
    place: 6
  - team: 5
    event: Super Sleuths
    place: 6
  - team: 5
    event: What's the Matter?
    place: 13
  - team: 12
    event: The Adaptables
    place: 9
  - team: 12
    event: Bone and Brawn
    place: 7
  - team: 12
    event: Bridge-a-Roni
    place: 11
  - team: 12
    event: Codebusters
    place: 3
  - team: 12
    event: Dino Nuggets
    place: 4
  - team: 12
    event: Egg-O-Naut
    place: 2
  - team: 12
    event: Genes R Us
    place: 1
  - team: 12
    event: In Metric We Trust
    place: 6
  - team: 12
    event: Movers and Shakers
    place: 2
  - team: 12
    event: Planet Protectors
    place: 13
  - team: 12
    event: Ramp and Roll
    place: 11
  - team: 12
    event: Super Sleuths
    place: 1
  - team: 12
    event: What's the Matter?
    place: 11
  - team: 3
    event: The Adaptables
    place: 11
  - team: 3
    event: Bone and Brawn
    place: 8
  - team: 3
    event: Bridge-a-Roni
    place: 8
  - team: 3
    event: Codebusters
    place: 4
  - team: 3
    event: Dino Nuggets
    place: 2
  - team: 3
    event: Egg-O-Naut
    place: 10
  - team: 3
    event: Genes R Us
    place: 5
  - team: 3
    event: In Metric We Trust
    place: 11
  - team: 3
    event: Movers and Shakers
    place: 1
  - team: 3
    event: Planet Protectors
    place: 1
  - team: 3
    event: Ramp and Roll
    place: 5
  - team: 3
    event: Super Sleuths
    place: 12
  - team: 3
    event: What's the Matter?
    place: 4
  - team: 10
    event: The Adaptables
    place: 1
  - team: 10
    event: Bone and Brawn
    place: 2
  - team: 10
    event: Bridge-a-Roni
    place: 6
  - team: 10
    event: Codebusters
    place: 7
  - team: 10
    event: Dino Nuggets
    place: 10
  - team: 10
    event: Egg-O-Naut
    place: 7
  - team: 10
    event: Genes R Us
    place: 6
  - team: 10
    event: In Metric We Trust
    place: 4
  - team: 10
    event: Movers and Shakers
    place: 9
  - team: 10
    event: Planet Protectors
    place: 8
  - team: 10
    event: Ramp and Roll
    place: 14
  - team: 10
    event: Super Sleuths
    place: 7
  - team: 10
    event: What's the Matter?
    place: 2
  - team: 9
    event: The Adaptables
    place: 5
  - team: 9
    event: Bone and Brawn
    place: 3
  - team: 9
    event: Bridge-a-Roni
    place: 10
  - team: 9
    event: Codebusters
    place: 10
  - team: 9
    event: Dino Nuggets
    place: 13
  - team: 9
    event: Egg-O-Naut
    place: 12
  - team: 9
    event: Genes R Us
    place: 9
  - team: 9
    event: In Metric We Trust
    place: 3
  - team: 9
    event: Movers and Shakers
    place: 3
  - team: 9
    event: Planet Protectors
    place: 11
  - team: 9
    event: Ramp and Roll
    place: 2
  - team: 9
    event: Super Sleuths
    place: 3
  - team: 9
    event: What's the Matter?
    place: 3
  - team: 14
    event: The Adaptables
    place: 7
  - team: 14
    event: Bone and Brawn
    place: 5
  - team: 14
    event: Bridge-a-Roni
    place: 1
  - team: 14
    event: Codebusters
    place: 9
  - team: 14
    event: Dino Nuggets
    place: 8
  - team: 14
    event: Egg-O-Naut
    place: 8
  - team: 14
    event: Genes R Us
    place: 12
  - team: 14
    event: In Metric We Trust
    place: 8
  - team: 14
    event: Movers and Shakers
    place: 7
  - team: 14
    event: Planet Protectors
    place: 12
  - team: 14
    event: Ramp and Roll
    place: 8
  - team: 14
    event: Super Sleuths
    place: 9
  - team: 14
    event: What's the Matter?
    place: 1
  - team: 13
    event: The Adaptables
    participated: false
  - team: 13
    event: Bone and Brawn
    place: 6
  - team: 13
    event: Bridge-a-Roni
    place: 12
  - team: 13
    event: Codebusters
    place: 5
  - team: 13
    event: Dino Nuggets
    place: 5
  - team: 13
    event: Egg-O-Naut
    place: 3
  - team: 13
    event: Genes R Us
    place: 8
  - team: 13
    event: In Metric We Trust
    place: 12
  - team: 13
    event: Movers and Shakers
    place: 10
  - team: 13
    event: Planet Protectors
    place: 7
  - team: 13
    event: Ramp and Roll
    place: 9
  - team: 13
    event: Super Sleuths
    place: 4
  - team: 13
    event: What's the Matter?
    place: 9
  - team: 8
    event: The Adaptables
    place: 13
  - team: 8
    event: Bone and Brawn
    place: 12
  - team: 8
    event: Bridge-a-Roni
    place: 9
  - team: 8
    event: Codebusters
    place: 8
  - team: 8
    event: Dino Nuggets
    place: 9
  - team: 8
    event: Egg-O-Naut
    place: 6
  - team: 8
    event: Genes R Us
    place: 11
  - team: 8
    event: In Metric We Trust
    place: 7
  - team: 8
    event: Movers and Shakers
    place: 8
  - team: 8
    event: Planet Protectors
    place: 4
  - team: 8
    event: Ramp and Roll
    place: 7
  - team: 8
    event: Super Sleuths
    place: 10
  - team: 8
    event: What's the Matter?
    place: 8
  - team: 7
    event: The Adaptables
    place: 8
  - team: 7
    event: Bone and Brawn
    place: 9
  - team: 7
    event: Bridge-a-Roni
    place: 5
  - team: 7
    event: Codebusters
    place: 12
  - team: 7
    event: Dino Nuggets
    place: 14
  - team: 7
    event: Egg-O-Naut
    place: 9
  - team: 7
    event: Genes R Us
    place: 7
  - team: 7
    event: In Metric We Trust
    place: 9
  - team: 7
    event: Movers and Shakers
    place: 11
  - team: 7
    event: Planet Protectors
    place: 14
  - team: 7
    event: Ramp and Roll
    place: 4
  - team: 7
    event: Super Sleuths
    place: 5
  - team: 7
    event: What's the Matter?
    place: 12
  - team: 11
    event: The Adaptables
    place: 6
  - team: 11
    event: Bone and Brawn
    place: 13
  - team: 11
    event: Bridge-a-Roni
    place: 13
  - team: 11
    event: Codebusters
    place: 14
  - team: 11
    event: Dino Nuggets
    place: 7
  - team: 11
    event: Egg-O-Naut
    place: 14
  - team: 11
    event: Genes R Us
    place: 3
  - team: 11
    event: In Metric We Trust
    place: 13
  - team: 11
    event: Movers and Shakers
    place: 4
  - team: 11
    event: Planet Protectors
    place: 9
  - team: 11
    event: Ramp and Roll
    place: 13
  - team: 11
    event: Super Sleuths
    place: 13
  - team: 11
    event: What's the Matter?
    place: 10
  - team: 2
    event: The Adaptables
    place: 12
  - team: 2
    event: Bone and Brawn
    place: 14
  - team: 2
    event: Bridge-a-Roni
    place: 3
  - team: 2
    event: Codebusters
    place: 11
  - team: 2
    event: Dino Nuggets
    place: 12
  - team: 2
    event: Egg-O-Naut
    place: 13
  - team: 2
    event: Genes R Us
    place: 13
  - team: 2
    event: In Metric We Trust
    place: 10
  - team: 2
    event: Movers and Shakers
    place: 14
  - team: 2
    event: Planet Protectors
    place: 3
  - team: 2
    event: Ramp and Roll
    place: 12
  - team: 2
    event: Super Sleuths
    place: 14
  - team: 2
    event: What's the Matter?
    place: 14
  - team: 6
    event: The Adaptables
    place: 10
  - team: 6
    event: Bone and Brawn
    place: 11
  - team: 6
    event: Bridge-a-Roni
    place: 14
  - team: 6
    event: Codebusters
    place: 13
  - team: 6
    event: Dino Nuggets
    place: 11
  - team: 6
    event: Egg-O-Naut
    place: 11
  - team: 6
    event: Genes R Us
    place: 14
  - team: 6
    event: In Metric We Trust
    place: 14
  - team: 6
    event: Movers and Shakers
    place: 12
  - team: 6
    event: Planet Protectors
    place: 10
  - team: 6
    event: Ramp and Roll
    place: 10
  - team: 6
    event: Super Sleuths
    place: 11
  - team: 6
    event: What's the Matter?
    place: 7
